#formseo {
    background-color: #ebebeb;
}

.textseo {
    font-size: 17px;
    line-height: 29px !important;
}
.textseo p{
    font-size: 17px;
    line-height: 29px !important;
}

#container-main {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

#container-main h1{
	font-size: 40px;
	text-shadow:4px 4px 5px #16a085;
}

.accordion-container {
	width: 100%;
	margin: 0 0 20px;
	clear:both;
}

.accordion-titulo {
	position: relative;
	display: block;
	padding: 20px;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
}
.accordion-titulo.open {
    background: #0A2E4E;
    color: #fff;
}
.accordion-titulo:hover {
	background: #0A2E4E;
}

.linkseofooter a{color:#fff;}
.linkseofooter a:hover{color:#fff;}
.linkseofooter{color:#fff;}
.linkseofooter:hover{color:#f9dd00;}

#seoa{text-align:left!important}
#seoa a{color:#fff;}
#seoa a:hover{color:#f9dd00;}

.accordion-titulo span.toggle-icon:before {
	content:"+";
}

.accordion-titulo.open span.toggle-icon:before {
	content:"-";
}

.accordion-titulo span.toggle-icon {
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 38px;
	font-weight:bold;
}

.accordion-content {
	display: none;
	padding: 20px;
	overflow: auto;
}

.accordion-content p{
	margin:0;
}

.accordion-content img {
	display: block;
	float: left;
	margin: 0 15px 10px 0;
	width: 50%;
	height: auto;
}


@media (max-width: 767px) {
	.accordion-content {
		padding: 10px 0;
	}
}

